Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455393 - ftp-debuginfo contains no files
Summary: ftp-debuginfo contains no files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ftp
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jiri Skala
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On: 448402
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 11:07 UTC by Radek Bíba
Modified: 2014-11-09 22:31 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0610
Doc Type: Bug Fix
Doc Text:
Previously, the ftp-debuginfo package did not contain any files, which may have limited the debugging options. This has been fixed, and the ftp-debuginfo package now contains the correct files.
Clone Of:
Environment:
Last Closed: 2008-07-23 12:59:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0610 normal SHIPPED_LIVE ftp bug fix update 2008-07-23 12:59:08 UTC

Description Radek Bíba 2008-07-15 11:07:50 UTC
+++ This bug was initially created as a clone of Bug #448402 +++

Description of problem:
SSIA

Version-Release number of selected component (if applicable):
ftp-0.17-33.fc6

How reproducible:
Always

Steps to Reproduce:
1. install ftp-debuginfo
2. rpm -ql ftp-debuginfo (or try to debug ftp)
  
Actual results:
empty payload (or limited debugging options)

Expected results:
ftp source files

Comment 6 errata-xmlrpc 2008-07-23 12:59:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0610.html

Comment 7 Jaromir Hradilek 2010-07-15 11:30:23 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Previously, the ftp-debuginfo package did not contain any files, which may have limited the debugging options. This has been fixed, and the ftp-debuginfo package now contains the correct files.


Note You need to log in before you can comment on or make changes to this bug.